name: Booking and Availability Management API
type: module
description: Provides API access to BAT Booking and Availability Data for Drupal 8
core: 8.x
core_version_requirement: ^8 || ^9
package: bat
dependencies:
  - bat:bat_event
  - hal
  - services

# Information added by Drupal.org packaging script on 2020-06-26
version: '8.x-1.1'
project: 'bat_api'
datestamp: 1593189093
